{
  "id": 5626291,
  "name": "Adolph Goldschmidt et al., appellees, v. D. E. Waggoner et al., defendants, on appeal of Ratsky Service Station, Inc., appellant",
  "name_abbreviation": "Goldschmidt v. Waggoner",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 35,796",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 383,
    "ocr_confidence": 0.518,
    "sha256": "5a3ad111195cc4992c96e3ff4e7641b2e3f1aae52398594bdda1c0b78c0fc7d3",
    "simhash": "1:2faf0d5c36e484b8",
    "word_count": 56
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Adolph Goldschmidt et al., appellees, v. D. E. Waggoner et al., defendants, on appeal of Ratsky Service Station, Inc., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Needham, Hubbard & Mulks, for appellant. Mergentheiin & Lee, for appellees; Edgar Bernhard, of counsel."
    ],
    "corrections": "",
    "head_matter": "Adolph Goldschmidt et al., appellees, v. D. E. Waggoner et al., defendants, on appeal of Ratsky Service Station, Inc., appellant.\nGen. No. 35,796.\nOpinion filed December 13, 1933.\nRehearing denied December 27, 1933.\nNeedham, Hubbard & Mulks, for appellant. Mergentheiin & Lee, for appellees; Edgar Bernhard, of counsel."
  },
  "file_name": "0609-01",
  "first_page_order": 669,
  "last_page_order": 669
}
